/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_23.h"
M error(char *s);
M error(char *s, char *l_95);
M error(char *s, char *l_95, char *l_96);
M error(char *s, char *l_95, char *l_96, char *l_97);
M error(char *s, char *l_95, char *l_96, char *l_97, char *l_98);
M error(char *s, char *l_95, char *l_96, char *l_97, char *l_98, char *l_99);
M warning(char *s);
M warning(char *s, char *l_95);
M warning(char *s, char *l_95, char *l_96);
